<?xml version="1.0" encoding="UTF-8"?>
<p:CC044C PhaseID="NCTS5.1" xmlns:p="http://ncts.dgtaxud.ec" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ncts.dgtaxud.ec CC044C.xsd ">
  <messageSender>LU14380873</messageSender>
 <messageRecipient>NTA.LU</messageRecipient>
 <preparationDateAndTime>2021-06-15T05:38:13</preparationDateAndTime>
 <messageIdentification>16345123603432</messageIdentification>
	<messageType>CC044C</messageType>
   <TransitOperation>
    <MRN>21IT715L0000007PJ1</MRN>
    </TransitOperation>
  <CustomsOfficeOfDestinationActual>
    <referenceNumber>LU715000</referenceNumber>
  </CustomsOfficeOfDestinationActual>
  <TraderAtDestination>
    <identificationNumber>LU14380873</identificationNumber>
  </TraderAtDestination>
   <UnloadingRemark>
    <conform>0</conform>
    <unloadingCompletion>0</unloadingCompletion>
    <unloadingDate>2021-06-15</unloadingDate>
        <stateOfSeals>1</stateOfSeals>
          <unloadingRemark>difference of grossmass for declaration goods item 1</unloadingRemark>
     </UnloadingRemark>
      <Consignment>
    
		<grossMass>97</grossMass>
  		<TransportEquipment>
			<sequenceNumber>1</sequenceNumber>
			<containerIdentificationNumber>AAAJ0000001</containerIdentificationNumber>
			
			<Seal>
				<sequenceNumber>1</sequenceNumber>
				<identifier>SealId1</identifier>
			</Seal>
			
		</TransportEquipment>
	
	
     <HouseConsignment>
          <sequenceNumber>1</sequenceNumber>
     			<grossMass>40.0</grossMass>
       			<ConsignmentItem>
				<goodsItemNumber>1</goodsItemNumber>
				<declarationGoodsItemNumber>1</declarationGoodsItemNumber>
				<Commodity>
					<GoodsMeasure>
						<grossMass>40.0</grossMass>
						<netMass>38.0</netMass>
					</GoodsMeasure>
				</Commodity>
				</ConsignmentItem>
    </HouseConsignment>
  </Consignment>
     
	 
	 
	 
  </p:CC044C>
